html {
  cursor:default;
  min-height:100%;
  position:relative;
}
body {
	font-family:Arial;
	font-size:0.9em;
	height:100%;
	margin:0 0 50px 0; /* Footer height+bottom+margin-top (absolute, see /gui/footer.css) */
}
img { border:none; }
table {
  border:none;
  border-collapse:collapse;
  border-spacing:0px;
}
ul { list-style:none; padding:0; }


.veil-darker::after {
  background: rgba(0, 0, 0, 0.3);
  content: 		"";
  height: 		100%;
  left: 			0;
  position: 	absolute;
  top: 				0;
  width: 			100%;
}
.column-width-1 { column-width: 260px; }
.bg-orange { background-color:#ec5a25; }
.bg-blue { background-color:#40a6d7; }
.bg-pureblue { background-color:#0052D5; }
.btn-orange { background-color:#FF4300; color:#fff !important; }
.btn-orange:hover { background-color:#ec5a25; }
.btn-blue { background-color:#40a6d7; color:#fff !important; }
.btn-blue:hover { background-color:#2A97CB; }
.btn-pureblue { background-color:#0052D5; color:#fff !important; }
.btn-pureblue:hover { background-color:#0042AB; }
.btn-darkblue { background-color:#3676be; color:#fff !important; }
.btn-darkblue:hover { background-color:#508BCD; }
.btn-circle-16, .rounded-circle-16 { border-radius:50% !important; height:16px; display:inline-block; line-height:16px; padding:0 !important; text-align:center; width:16px; min-width:16px; /* in some case, "width" is not well applied but min-width is. */ }
.btn-circle-16 .icon               { line-height:16px; }
.btn-circle-24, .rounded-circle-24 { border-radius:50% !important; height:24px; display:inline-block; line-height:24px; padding:0 !important; text-align:center; width:24px; min-width:24px; /* in some case, "width" is not well applied but min-width is. */ }
.btn-circle-24 .icon               { line-height:24px; }
.btn-circle-32, .rounded-circle-32 { border-radius:50% !important; height:32px; display:inline-block; line-height:32px; padding:0 !important; text-align:center; width:32px; min-width:32px; /* in some case, "width" is not well applied but min-width is. */ }
.btn-circle-32 .icon               { line-height:32px; }
.btn-circle-36, .rounded-circle-36 { border-radius:50% !important; height:36px; display:inline-block; line-height:36px; padding:0 !important; text-align:center; width:36px; min-width:36px; /* in some case, "width" is not well applied but min-width is. */ }
.btn-circle-36 .icon               { line-height:36px; }
.btn-circle-48, .rounded-circle-48 { border-radius:50% !important; height:48px; display:inline-block; line-height:48px; padding:0 !important; text-align:center; width:48px; }
.btn-circle-48 .icon               { line-height:48px; }
.btn-circle-64, .rounded-circle-64 { border-radius:50% !important; height:64px; display:inline-block; line-height:64px; padding:0 !important; text-align:center; width:64px; }
.btn-circle-64 .icon               { font-size: 1.5em; line-height:64px; }
.color-orange { color:#ec5a25; }
.color-blue { color:#40a6d7; }
.embed-responsive-splashratio { padding-bottom: 35%; }
.embed-responsive-splashratio .embed-responsive-item { height:auto; width:100%; } /* Force item to fill all width */
.row > div[class*="nopad col-"]:first-child{padding-left:0 !important;} /* Remove first col padding-left */
.row > div[class*="nopad col-"]:last-child{padding-right:0 !important;} /* Remove last col padding-right */
.overflow-hidden { overflow: hidden; }
.font-title { font-family: "Open sans", sans-serif }
.fa-skype { color:#00aff1 !important; }
.line-height-1 { line-height: 1em !important; }
.text-link { color:#2489b6 !important }
.text-grey { color:#888 !important }
.text-primary { color:#0000bb !important; text-decoration:underline !important; }
.text-darkblue { color:#3676be !important; }
.text-blue { color:#40a6d7 !important }
.text-pureblue { color:#0052D5 !important }
.text-highlight { color:#29aae2 !important; } /* this one is not from bootstrap */
.text-underline { text-decoration: underline !important; } /* this one is not from bootstrap */
.no-underline { text-decoration: none !important; } /* this one is not from bootstrap */
.b300 { font-weight:300 !important; }
.b400 { font-weight:400 !important; }
.b600 { font-weight:600 !important; }
.b700 { font-weight:700 !important; }
.b800 { font-weight:800 !important; }
.bg-light { background-color: #eee !important; }
.bg-primary { background-color:#1ea4e4 !important }
.bg-secondary { background-color:#666 !important }
.border-light { border-color:#ddd !important }
.border-darkblue { border-color:#3676be !important; }
.border-2 { border-width:2px !important; }
.border-3 { border-width:3px !important; }
.rounded-10 { border-radius:10px; }
.rounded-20 { border-radius:20px; }
.rounded-pill-left { border-bottom-left-radius:50rem !important; border-top-left-radius:50rem !important; }
.rounded-pill-right { border-bottom-right-radius:50rem !important; border-top-right-radius:50rem !important; }
.title-bgorange {
	background-color:#ec5a25;
	color:#fff;
}
.title-bgblue {
	background-color:#40a6d7;
	color:#fff;
}

#guiPageContents {
	min-height:200px;
}
p { margin:0; }
h1, h2, h3, h4, h5, h6 { margin:0; font-size:1em; }
input[name='terminator'] { display:none; }
input[name='mobile'] { display:none; }
input[data-form-ff='true'] { display:none; }


.container-fluid.max_width, .container-fluid.max-width {
	max-width:1250px;
}
.container.half_width {
	max-width:625px;
}

.page_title {
	font-family:"Open Sans", sans-serif;
	font-weight:700;
	font-size:2em;
}
.page_subtitle {
	font-family:"Open Sans", sans-serif;
	font-weight:600;
	font-size:1.3em;
}
.page_intro {
	font-family:"Open Sans", sans-serif;
	font-weight:400;
	font-size:1.1em;
}

.rounded_pic {
	border-radius:50%;
	border:1px solid #aaa;
	overflow:hidden;
}


#guiNotificationsMC {
	top:70px;
	position:fixed;
	right:50px;
	max-width:500px;
	z-index:9999;
}
#guiNotificationsMC .alert-danger {
	background-color:#ff0000;
	color:#fff;
}
#guiNotificationsMC .alert-success {
	background-color:#009900;
	color:#fff;
}


.dfttitle {
	font-family:"Open Sans", sans-serif;
	font-weight:700;
}
.dfttitle.thinner {
	font-weight:600;
}
.dfttitle.bigger {
	font-size:1.2em;	
}


.dftquote {
	font-family:"Open sans", sans-serif;
	font-size:16px;
	font-style: italic;
}
.dftquote::before {
	content: "«";
  margin-right: 5px;
}
.dftquote::after {
	content: "»";
  margin-right: 5px;
}
.smallertext1 { font-size: 0.9em; }
.smallertext2 { font-size: 0.8em; }
.smallertext3 { font-size: 0.7em; }
.smallertext4 { font-size: 0.6em; }
.biggertext1 { font-size: 1.1em; }
.biggertext2 { font-size: 1.2em; }
.biggertext3 { font-size: 1.3em; }
.biggertext4 { font-size: 1.4em; }
.biggertext5 { font-size: 1.5em; }
.biggertext6 { font-size: 1.6em; }
.biggertext7 { font-size: 1.7em; }
.biggertext8 { font-size: 1.8em; }
.biggertext9 { font-size: 1.9em; }
.biggertext10 { font-size: 2em; }
.biggertext11 { font-size: 2.1em; }
.biggertext12 { font-size: 2.2em; }
.biggertext13 { font-size: 2.3em; }
.biggertext14 { font-size: 2.4em; }
.biggertext15 { font-size: 2.5em; }
.biggertext16 { font-size: 2.6em; }
.biggertext17 { font-size: 2.7em; }
.biggertext18 { font-size: 2.8em; }
.biggertext19 { font-size: 2.9em; }
.biggertext20 { font-size: 3.0em; }
.biggertext25 { font-size: 3.5em; }
.biggertext30 { font-size: 4.0em; }
.left-0    { left   : 0; }
.right-0   { right  : 0; }
.bottom-0  { bottom : 0; }
.top-0     { top    : 0; }
.zindex-n1 { z-index: -1 }
.zindex-0  { z-index: 0 }
.zindex-1  { z-index: 1 }
.zindex-2  { z-index: 2 }
.mtn-6 { margin-top: -6rem !important; }
.mt-6 { margin-top: 6rem !important; }
.mt-7 { margin-top: 7rem !important; }
.mt-8 { margin-top: 8rem !important; }
.mt-9 { margin-top: 9rem !important; }
.mb-4b { margin-bottom: 2rem !important; }
.mb-5b { margin-bottom: 3.5rem !important; }
.mb-5c { margin-bottom: 4rem !important; }
.mb-5d { margin-bottom: 4.5rem !important; }
.mb-6 { margin-bottom: 6rem !important; }
.mb-7 { margin-bottom: 7rem !important; }
.mb-8 { margin-bottom: 8rem !important; }
.mb-9 { margin-bottom: 9rem !important; }
.p-6 { padding: 6rem !important; }
.p-7 { padding: 7rem !important; }
.p-8 { padding: 8rem !important; }
.p-9 { padding: 9rem !important; }
.pb-4b { padding-bottom: 2rem !important; }
.pl-4b { padding-left: 2rem !important; }
.pl-4c { padding-left: 2.5rem !important; }
.pl-6 { padding-left: 4rem !important; }
.pl-9 { padding-left: 9rem !important; }
.pr-4b { padding-right: 2rem !important; }
.pr-9 { padding-right: 9rem !important; }
.pb-6 { padding-bottom: 6rem !important; }
.pt-4b { padding-top: 2rem !important; }
.pt-5b { padding-top: 3.5rem !important; }
.pt-5c { padding-top: 4rem !important; }
.pt-5d { padding-top: 4.5rem !important; }
.pt-6 { padding-top: 6rem !important; }
.pt-7 { padding-top: 7rem !important; }
.pt-8 { padding-top: 8rem !important; }
.pt-9 { padding-top: 9rem !important; }
.text-black { color:#000; }
.text-truncate-2 { overflow: hidden; text-overflow: ellipsis; max-height:2.5em; }
.text-light-2 { color: #cccccc; }
.text-light-3 { color: #dddddd; }
.text-light-4 { color: #eeeeee; }
.text-rating-1 { color: #ff8c5a !important; }
.text-rating-2 { color: #ffb235 !important; }
.text-rating-3 { color: #fdce01 !important; }
.text-rating-4 { color: #74d012 !important; }
.text-rating-5 { color: #00b67b !important; }
.bg-rating-1 { background-color: #ff8c5a !important; }
.bg-rating-2 { background-color: #ffb235 !important; }
.bg-rating-3 { background-color: #fdce01 !important; }
.bg-rating-4 { background-color: #74d012 !important; }
.bg-rating-5 { background-color: #00b67b !important; }


.inline-w-separator li { display:inline; }
.inline-w-separator li+li::before { content: ', ' }


.google-color {
  background: conic-gradient(from -45deg, #ea4335 110deg, #4285f4 90deg 180deg, #34a853 180deg 270deg, #fbbc05 270deg) 73% 55%/150% 150% no-repeat;
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  -webkit-text-fill-color: transparent;
}
.google-color-backward {
  background: 
    linear-gradient(to bottom left,transparent 49%,#fbbc05 50%) 0 25%/48% 40%,
    linear-gradient(to top    left,transparent 49%,#fbbc05 50%) 0 75%/48% 40%,
  
    linear-gradient(-40deg ,transparent 53%,#ea4335 54%),
    linear-gradient( 45deg ,transparent 46%,#4285f4 48%),
    #34a853;
  background-repeat:no-repeat;
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  -webkit-text-fill-color: transparent;
}










.scrollbar-style1::-webkit-scrollbar-track
{
  border-radius:20px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2);
  box-shadow: inset 0 0 6px rgba(0,0,0,0.2);
	background-color: #F5F5F5;
  overflow:hidden;
}

.scrollbar-style1::-webkit-scrollbar
{
	background-color: #F5F5F5;
  border-radius:20px;
  transition:all 0.5s;
	width: 6px;
}

.scrollbar-style1:hover::-webkit-scrollbar
{
	width: 15px;
}

.scrollbar-style1::-webkit-scrollbar-thumb
{
  border-radius:20px;
	background-color: #000000;
}


/* Placeholder fade out on focus */
.form-control:focus::-webkit-input-placeholder { opacity: 0.1 !important; -webkit-opacity: 0.1 !important; }  /* WebKit, Blink, Edge */
.form-control:-moz-placeholder { opacity: 0.1 !important; -moz-opacity: 0.1 !important; }  /* Mozilla Firefox 4 to 18 */
.form-control::-moz-placeholder { opacity: 0.1 !important; -moz-opacity: 0.1 !important; }  /* Mozilla Firefox 19+ */
.form-control::-ms-input-placeholder { opacity: 0.1 !important; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)" !important; filter: alpha(opacity=10) !important; }  /* Microsoft Edge */
/* BUG, it affects the whole input with 0.1 opacity: .form-control:-ms-input-placeholder { opacity: 0.1 !important; -ms-opacity: 0.1 !important; }  /* Internet Explorer 10-11 */




@media (min-width:575px) {
  .biggertext-sm-0 { font-size     : 1em    !important; }
  .w-sm-auto       { width         : auto   !important; }
  .pb-sm-0         { padding-bottom: 0      !important; }
  .mb-sm-0         { margin-bottom : 0      !important; }
  .rounded-sm-pill { border-radius : 50rem  !important; }
}